/* Colours */
ul.game li.breakdown dd.period {
    background-color: #b0ffb0;
}

ul.game li.breakdown .period,
ul.game li.breakdown .total {
    width: 25px;
}

ul.game li.links {
    background-color: #608341;
}

ul.game li.links a {
    color: #ffffff !important;
}
